BODY {
/*	background : url(../../images/pageheader/pagebackground.jpg) top left repeat-x #000;*/
	background-color: #000;
	color : #FFF;  /* #F2E1F4;  */
	font		: 10pt Arial,sans-serif;
  	padding 	: 0px;
	margin 		: 0px;
}
img {
	color: #fff;
}
A, A:visited	{
	color		: #2D2D2D;
}


H1,H2,H3,H4,H5 {
	font 		: 10pt Arial,sans-serif;
	text-align	: left;
	font-weight	: bold;
	margin		: 0px;
	padding		: 0px;
	padding-bottom	: 5px;
}
h2.slogan {
	text-align	: right;
	font-weight	: bold;
	font-style:italic;
	color:#acabab;
	font-size:medium;
	padding-top:0;
	/*padding-top: 15px; */
}
P {
	font		: 10pt Arial,sans-serif;
}
.left {
	text-align : left;
}
.bold {
	font-weight:bold;
}
.italic {
	font-style: italic;
}
.itempropns {
	display:none;  /* don't display items only in the body for schema.org item property  */
}
Div.button,
Div.button A{
	font 		: 8pt Arial,sans-serif;
	border		: 1px solid #FFF; /*#713877; */
	font-weight	: bold;
	background-color : #713877;
	color		: #FFF;
	padding		: 0px;
	margin		: 0px;
	padding-left 	: 5px;
	padding-right 	: 5px;
	padding-top 	: 2px;
	padding-bottom 	: 2px;
}
a:link#shopGoButton {

	margin:0;
	width: 40px;
	height : 20px;
	background : url(../../images/pageheader/offclickbutton.jpg) top left no-repeat #FA6BD5;
	padding : 2px 10px 2px 8px;
	margin-left : 10px;
	color : #FFF;
	text-decoration : none;
	font-weight:bold;
/*	border : 1px solid #FF0; */
}
a:link#shopGoButton:active,
a:link#shopGoButton:hover {

	background : url(../../images/pageheader/onclickbutton.jpg) top left no-repeat #FA6BD5;
	padding : 2px 10px 2px 8px;
	margin-left : 10px;
	color : #FFF;
	text-decoration : none;
	font-weight:bold;
/*	border : 1px solid #FF0; */
}
input.shopbtn119 {
	background : url(../../images/pageheader/mybasket-bg.jpg) top left repeat-x #FA6BD5;
	color:#fff;
	border: none;
	height:20px;
	font-weight:bold;
}
DIV#shopbody {
	width:980px;
	min-height:1200px;
	position:relative;
	top:0;
 	background : url(../../images/pageheader/pagebackground2.jpg) top left repeat-x #000;
/*/	border : 5px solid #5A174C; */
	border-top : none;
	border-bottom:none;
	text-align : left;
/*	padding : 10px; */
	z-index : 100;
	margin:0 auto;
}
DIV#christmas {

	width:980px;
	height:950px;
	position:relative;
	top:0;
	left:0;
	margin:0;
	padding:10px;
	background : transparent url(../../images/pink-christmas-tree4.png) bottom left no-repeat;
	border : none;
	z-index : 0;

	display: none;
}
H1.pagetitle {
	position: absolute;
	top :180px;
	margin-left : 190px;


	color : #FA6BD5;
	text-align : center;
	font-size : medium;
	width : 600px;

}
.shoplink, .shoplinkcurrent,
.shoplinksmall,.shoplinkcurrentsmall,
DIV.shoplink, DIV.shoplinkcurrent,
DIV.shoplinksmall, DIV.shoplinkcurrentsmall,
A.shoplink, A.shoplinkcurrent,
A:visited.shoplink, A:visited.shoplinkcurrent,
A.shoplinksmall, A.shoplinkcurrentsmall,
A:visited.shoplinksmall, A:visited.shoplinkcurrentsmall {
/*	padding-bottom : 5px;*/
/*  	color:#F2E1F4;  */
 /*   color : #FA6BD5; */
	color :   #91C0F9;   /* ***************************************** */
	font-weight: bold;
  	text-decoration: none;
  	text-align:left;
  	font-size : small;
}

	A.shoplink, A.shoplinkcurrent {
		margin : 0;
	}
	A.shoplink:hover {
		color : #FA6BD5;
	}
	.shoplinkcurrent,
	DIV.shoplinkcurrent,
	A.shoplinkcurrent,
	A:visited.shoplinkcurrent	{
		/*color : #FD03BF; */
/*		color : #91C0F9;  */
	color : #FA6BD5;
/*  	font-weight : bold;  */
	}

DIV.shoplinksmall,A.shoplinksmall,	DIV.shoplinkcurrentsmall, A.shoplinkcurrentsmall {
		font-size: small;
		font-weight:normal;
		color : #91C0F9;
/*		color : ; */
		margin-top : 0;
	}

	.shoplinkcurrentsmall,
	DIV.shoplinkcurrentsmall,
	A.shoplinkcurrentsmall,
	A.shoplinkcurrentsmall:visited	{
		color : #fa6bd5;
	}
a.backlink5,
a.backlink5:visited {
	color:#F00; /*#fa6bd5;*/
}
div#navigation-container {
	position : absolute;
	top : 165px;
	margin-left:0;
	float : left;
	width : 150px;
/*	border : 1px dashed #ff0; */
}
UL#navigation {
	margin-top: 50px;
	padding-left:10px;
	text-align : left;
	list-style : none;


/*	color : #ff0; */
}
ul#navigation li {
	margin-left : 0;
	padding-left : 0;
}

ul.topcat {
	margin-left:-10px;
	text-align : left;
	list-style : none;
}
ul#navigation li.topcat {
	color : #999999; /*1C0F9; /* #BDD5F2;*/  /*#FBD1F0; *//*FBD190;*/
	font-weight:bold;
}
ul#navigation li.nocat {
	font-weight: bold;
	color : #838183; /*838183; /*FBD190;*/
}
li.designedby {
	margin-top:1em;
	line-height:0.75em;
}

ul.subcat {
	padding-left : 10px;
	text-align : left;
	list-style : none;
}
ul.subcattype {
	list-style-type:none;
	margin-left:-25px;
}
span#itemname {
	color : #FD03BF;
	font-weight : bold;
}
span.itemprice {
	color : #FD03BF;
	font-weight : bold;
}
span.itempricesp {
	color : #999;
	font-weight : bold;
	text-decoration:line-through;
}
SPAN.itemqty {

}
SPAN.itemqty1 {
	font-weight : bold;
}
SPAN.itemqty0 {
	color : #CCC;
}
#itemlevel a {
	text-decoration:none;
	color:inherit;
}
span.manufacturer {
	font-size:8pt;
}
#itemlevel a:hover {
	text-decoration:underline;
}
#productpricecol a {
	color:#fff;
	text-decoration:none;
}
#productpricecol a:hover {
	text-decoration:underline;
}
span.typestyle {
	font-size:x-small;
}
p.rightpostage {
	margin:0;
}
p.rightpostagenote {
	font-style:italic;
	margin:0;
	font-size:x-small;
}
IMG.product_image {
	border : 3px solid #292929;
}
DIV.product_detail {
 margin-left :0;
}
DIV#product_detail {
	position : absolute;
	float : right;
	top: 0;
	margin-left:200px;
	padding-bottom: 50px;
	width: 430px;
 color : #FFF /*#A1A1A1;*/
	}
/*
DIV#product_detail,
DIV#prodimage {
	position : absolute;
	float : right;
	top: 0;
	margin-left:100px;
}
	DIV#product_detail {
		position: relative;
		float : none;
		width: 300px;

	} */


/*IMG.product_image_large {  */
IMG#productImageLarge {
   margin:10px;
	margin-bottom : 0;
	/*margin-top : 12px;
	border : 15px solid #292929; */
/*	border-top : 50px solid #1c1c1c;
	border-BOTTOM : 10px solid #4E4E4E;  */
}
DIV#productImageBox {
	margin-top : 12px;
/*	padding:15px; */
	width : 425px;
	height: 330px;
	color : #fff;  /*#FA6BD5;*/
	text-align : center;
	font-size : x-small;

	background : #292929;
/*	border : 15px solid #292929; */
}
DIV#productImageBox P{
	margin: 0px ;
	margin-top:3px;
	color : #fff; /*#FA6BD5;*/
	text-align : center;
	font-size : x-small;

	background : #292929;
/*	border : 15px solid #292929; */
}
/*  SHOP TROLLEY SUMMARY LAYOUT  */
.rightcol  {
	position : absolute;
	right: 0;
	top : 215px;
	width: 150px;
	margin-right : 20px;
}
rightcol
A.addtotrolley
 {
	color : #FFF;
	font-weight: bold;
	text-decoration :none;

}
A#removefromtrolleylink.removefromtrolley,
A:link.removefromtrolley
 {
	color : #FD03BF;
	font-weight: normal;
	text-decoration :underline;
}
A:hover#removefromtrolleylink.removefromtrolley,
A:active#removefromtrolleylink.removefromtrolley,
A:visited#removefromtrolleylink.removefromtrolley,
A:hover.removefromtrolley,
A:active.removefromtrolley,
A:visited.removefromtrolley
 {
	color : #FD03BF;
}
div.trolleypricerow {
	margin-top: 20px;
	height: 30px;
	position: relative;
}
div.trolleyprice {
	margin-top: 1px;
	position: absolute;
	left: 0;
	top: 0;
}
div#addtotrolleydiv {
/*input.addtotrolleybtn{*/
	width: 120px;
	height : 20px;
	background : transparent url(../../images/add-to-trolley-button1.jpg) top right no-repeat ;
	padding : 1px 0 2px 16px;
	position: relative;
	top : 0;
	left: 0;
	margin-left:-18px;
	/*left : 150px; */
}
div.addtotrolleydiv {

	position: absolute;
	top : 0;
	right : 5px;
}
div#addtotrolleydiv:hover {
	background : transparent url(../../images/add-to-trolley-button2.jpg) top right no-repeat ;
}
input.addtotrolleybtn {
	width: 120px;
	height : 20px;
	background : transparent url(../../images/add-to-trolley-button1.jpg) top right no-repeat ;
	padding-right : 25px;
	padding-bottom:3px;
	color: #fff;
	font-weight:bold;
	font-size:9pt;
	border:none;
}
input.addtotrolleybtn:hover {
	background : transparent url(../../images/add-to-trolley-button2.jpg) top right no-repeat ;
}

A.addtotrolleybtn,
addtotrolleybtn,
A:visited.addtotrolleybtn {
	margin:0;
	margin-left:5px;
	color : #fff;
	text-decoration : none;
	font-weight:600;
/*	font-stretch : narrower;*/
}
DIV#shoptrolleyhead {
/*	border-bottom : 1px solid #DC3F9B ;*/
	color: #FFF;
	font-size : small;
	font-weight : bold;
	padding:5px;
	background: #DC3F9B url(../../images/mytrolley-bg.jpg) top right no-repeat ;
	text-align: left;
}
DIV#shoptrolleyhead .trolleyinactive {
	border-bottom : 1px solid #CCCCCC;  /*#DC3F9B ;*/
	color: #FFF;
	font-size : small;
	font-weight : bold;
	padding:5px;
	background: #CCC url(../../images/trolley_head.gif) top right no-repeat ;
	text-align: left;
}

DIV#shoptrolley {
	border : 1px solid #DC3F9B ;
	font-size : small;
	text-align: left;
}

DIV#shoptrolley A.trolleyitem,
DIV#shoptrolley A:visited.trolleyitem,
DIV#shoptrolley SPAN.trolleyitem {
	color: #FD03BF;
	padding: 20px 5px 2px 5px;
	text-decoration : none;
}
DIV#shoptrolley select.postdropsum {
		font-size:xx-small;
}
/*
DIV#shoptrolley input {
	background-color: transparent;
	width: 150px;
	height:27px;
	margin:0;
	border:0;
	color:#fa6bd5;
} */
DIV.trolleyrow {
	position: relative;
	padding : 2px 0 2px 0;
	min-height : 20px;

}
DIV.trolleyrowleft {
	position : absolute;
	text-align:left;
	top : 0;
/*	color: #FD03BF;  */
	margin-left: 10px;
}

DIV.trolleyrowright {
	position : absolute;
	text-align:left;
	right : 0;
	top : 0;
/*	color: #FD03BF;  */
	margin-right: 10px;
}
DIV.trolleyactive {
	color: #FD03BF;
}
DIV.trolleyinactive {
	color: #6a6a6a;
}
div.shoptrolleyfoot {
	margin-top:5px;
	padding-top:5px;
	border-top:1px solid #F003BF;
	text-align:center;
/*	background-color: #DC3F9B  */
}
div.shoptrolleyfoot A {
	color : #FA6BD5;
	text-decoration:none;
}
span.trolleytotal {
	color: #FD03BF;
	font-weight: bold;
}
a:link.trolleyadjust,
span.trolleyadjust {
	padding: 0 .3em 0 .3em;
	text-decoration : none;
	color : #FD03BF; /*/#FFF;*/
	font-weight : bold;
	font-size : 14pt;
	vertical-align:sub;
}
a:hover.trolleyadjust,
a:active.trolleyadjust {
	color : #FFF;/*#FD03BF;*/
}
a:link.trolleyadjustdown {
	padding: 0 .3em 0 .3em;
	text-decoration : none;
	background : transparent url(../../images/reduce_qty.gif) top left no-repeat;
}
a:hover.trolleyadjustdown,
a:active.trolleyadjustdown {
	padding: 0 .3em 0 .3em;
	text-decoration : none;
	background : transparent url(../../images/reduce_qty.gif) top left no-repeat;
/*	background : transparent url(../../images/reduce_qty_on.gif) top left no-repeat;  */
}
a:hover.trolleyadjust,
a:active.trolleyadjust {
	color : #FD03BF;
}
div#discount_full_cover_disp,
div#discount_part_cover_disp {
	display:none;
}

/*  trolley personalizations */
div.customtext {
	vertical-align : top;

}

textarea.custom_textarea {
	width: 15em;
	height:3.5em;
	font-size : 20pt;
}
img.fontsample {
	margin-left: 5px;
	margin-right: 20px;
}
select.trolleybulksel {
	text-align:right;
}
/*    end trolley style  */
DIV.searchrow {
	position: relative;
	text-align: center;
	top : 130px;
	width : 100%;
/*	border : 1px dashed yellow; */
}
DIV.searchrow label {
	padding-left : 10px;
	padding-right : 5px;
	color : #FBD1F0;
/*	font-weight:bold; */


}
DIV.searchrow input,
DIV.searchrow select {
	background-color : #000;
	width:10em;
	color : #FFF;/*#FD03BF;*/
	border : 1px   solid #888887; /*#FD03BF*/
}

DIV.searchrow select option:hover,
DIV.searchrow select option:active {
	background-color : #FFF;
	width:10em;
	color : #FD03BF;
}

DIV.searchrow DIV.searchcol1 {
	position : relative;
	top : 0;
/*	left : 10px;*/
/*	float:left; */
	color : yellow;
}

DIV.searchrow DIV.searchcol2 {

	position : relative;
/*	top: 0; */
	/*float: right; */
	left : 10px;
	color : yellow;
}

DIV.searchrow input.searchsubmit {
	background-color : #000;
	width:auto;
	color : #FD03BF;
	font-weight: bold;
	border : 2px solid #FD03BF;
	margin-left : 10px;
}
/*
DIV.searchcol1 {
	position : relative;
	margin-left : 10px;
	float:left;
	color : yellow;
}

DIV.searchcol2 {
	top: 0;
	position : absolute;
	float: right;
	margin-left : 100px;
	height : auto;
	color : yellow;
}
*/

DIV.searchcol3 {
	top: 0;
	position : absolute;
	float: right;
	margin-left : 280px;
	height : auto;
	color : #fa6bd5;
}
DIV.searchcol4 {
	top: 0;
	position : absolute;
	float: right;
	margin-left : 380px;
	height : auto;
	color : yellow;
}
/*  END SHOP TROLLEY SUMMARY LAYOUT  */

/*   SHOP  TROLLEY  PAGE  LAYOUT  */
DIV.trolley_detailrow {
	margin-left : 20px;
	margin-right:0;
	position: relative;
	min-height : 8em;
	width  : 600px;
	border-bottom : 1px solid #636363;
}


DIV.trolley_colimg {
	position : absolute;
	left: 0;
}
DIV.trolley_coldata {
	position : absolute;
	top :0;
	margin-left : 180px;
	width:435px;
}
/*SPAN.trolley_detailname */
a.trolley_detailname:link  ,
 a.trolley_detailname:visited
{
	font-weight : bold;
	color : #FFF;
	text-decoration : none;
}
/*SPAN.trolley_detailname */
a.trolley_detailname:hover ,
/*SPAN.trolley_detailname */
a.trolley_detailname:active
{
	color : #FD03BF;
}

DIV.shopcol,
DIV.shopcolhome
{
	top		: 0;
	margin-top:205px;
	left	: 0px;
	right: 150px;
/*	width	: 600px;  */
	/*width	: 300px; */
/*	height	: 100%;*/
	padding : 0;
	padding-top : 0;
/*	left	: 100px;  */
	height	: auto;
	text-align: left;

	position	: absolute;

}
  DIV.shopcolhome {
	left : 150px;
}
div.thumbcol {
	text-align: center;
	font-size : x-small;
	width : 120px;
	height:100px;
}
div.thumbcollink {
 	font-size	: x-small;
	margin-left:0px;
	width:126px;

	color:#fff;
	background-color:#292929;
	text-align:center;
	border:none;
}
div.thumbcollink:hover,
div.thumbcol img:hover {
	cursor:pointer;
}
div a:link.thumbcollink,
div a:visited.thumbcollink
 {
 	font-size	: x-small;
	color:#fff;
	text-decoration : none;
}
div#thumbbox {
	margin-left : 640px;
	margin-top : 10px;
	max-height:500px;
	width:150px;
	overflow:auto;
	border:2px solid #6B0551;
}

div.thumbcollink a,
div.thumbcollink a:link,
div.thumbcollink a:visited {

 	font-size	: x-small;
	color 		: #FFF;
	text-decoration : none;
}
select.thumbtypedrop{
	margin-left : 640px;
	margin-top:10px;
	width:154px;
	font-size: x-small;
	color: #fff;
	background-color:#000;
	border:2px solid #6B0551;
}
.error_msg {
	color : #FFFF00;
}

DIV#itemAddedToTrolleyMsgBox {
	text-align : center;
	position: fixed;
	top: 40%;
	left : 40%;
	padding : 20px;
	width : 100px;
	height : auto;
	border : 1px solid #713877;
	background : transparent url(../../images/conf_bg.gif) repeat;
	color : #FFF;
	font-weight : bold;
	display :  none;
	z-index : 100;
/*	opacity: 0.80;
	filter: alpha(opacity=80);  */

}
 /* product item page links  */
DIV#pagelink,
DIV#pagelinkhead {
	text-align : center;
	width : 85px;
	color :#FD03BF;
	font-size : small;
}
DIV#pagelink A.plink,
DIV#pagelink A.plink:visited {
	color :#FD03BF;
	font-size : small;
	text-decoration :none;

}
DIV#pagelink A.plink:hover {
	text-decoration :underline;
}
DIV#pagelink A.hidden {
	visibility : hidden;
}


IMG#paypalbtn {
	margin : 8px;
}

/*  home page layout */
DIV.homecol1,
DIV.homecol2,
DIV.homecol3,
DIV.homecol4 {
	position: absolute;
	text-align : center;
	top : 0;
	width:130px;
}
 DIV.homecol1 {
	left : 0px;
 }
 DIV.homecol2 {
	/*float : right; */
	left : 130px
 }

 DIV.homecol3 {
/*	float : right; */
	left : 260px;
 }
 DIV.homecol4 {
	left : 390px;
 }

DIV.homecol1 A,
DIV.homecol2 A,
DIV.homecol3 A,
DIV.homecol4 A {
	font-weight:bold;
	color : #fa6bd5;  /*#FD03BF;*/
	text-decoration : none;
}
DIV.homecol1 A:hover,
DIV.homecol2 A:hover,
DIV.homecol3 A:hover,
DIV.homecol4 A:hover {
	text-decoration : underline;
}
DIV.homerow {
/*	margin-left:40px; */
	position: relative;
	height : 110px;
}
DIV#homepics,
DIV#noprodhomepics {
	position:absolute;
	float:right;
	top:270px;
	margin-left:35px;
	padding : 10px;
	padding-bottom:20px;
	width : 520px;
	border : 2px solid #6B0551;
	background-color: #000;
	clear:both;
}
div#noprodhomepics {
	top:140px;
}
div.homenoimage {
	width:100px;
	height : 63px;
	border : 1px solid #292929/*#6B0551*/ ;
	background-color: #000;
	padding:10px;
	padding-top: 20px;
	margin:3px;
	margin-bottom: -11px;
}
#homepicspacer {
	min-height:550px;
	height:550px;
}
/*
#noprodhomepicspacer {
	min-height:200px;
}*/
IMG.homeprodimg {
	border : 3px solid #292929/*#6B0551*/ ; /*#292929;*/

	margin:3px;
}
DIV.homerow A,
DIV.homerow A:visited {
	color : #91C0F9;
}

A.homeprod,
A.homeprod:visited {
	color : #91C0F9;
}
P.home {
	width : 100%;
	color : #FFF; /*#C7A6CA;*/
}
p.home a:link,
p.home a:visited
 {
	color : #91C0F9;
	text-decoration: underline;
}

.tafgifttm {
	color : #FD03BF;
	font-style : italic;
}
.tandchead {
	font-weight:bold;
	color : #EEB0DE;
}
/* end home page layout
/* product landing pages - variation of home page */
div#productlanding {
	position: relative;
	margin-left:165px;
	width: 620px;
}
div#productlanding p {
	margin: 10px 0;
}
div#productlanding #homepics {
	position: relative;
	float: none;
	top:0;
	left: 0;
	margin: 20px 37px;
	margin-bottom:20px;
	padding-top:14px;
	padding-bottom:4px;
}
div#productlanding .homerow {
	height: 95px;
}
div#productlanding #homepics .pricerow {
	position: relative;
	font-size: x-small;
	height:10px;
	padding-bottom:10px;
	padding-top: 0;
}
/* end product landing layout */

/*  Contact form Layout  */
.formiteml {
	position	: absolute;
	text-align  	: left;
	left		: 20px;
	top		: 0px;
	margin-bottom: 5px;
}
.formitemr {
	position	: absolute;
	text-align  	: left;
	left		: 150px;
	top		: 0px;
	padding-bottom: 5px;
}
.disprow {
   	  position : relative;
	  width		: 100%;
	padding-bottom: 5px;
}
.contactform {
	width: 300px;
}

/*  about us page links  */
div#about_us a:link,
div#about_us a:visited,
div#about_us a:hover {
  	color: #91C0F9;
	text-decoration: underline;
}

/* paypal callback*/
table.ppcallback {
	left : 150px;
	background-color: #FFF;
	color : #000;
	width: 98%;
	font-size:9pt;
}
td {
padding: 0 5px 0 5px;
border:1px solid #CCC;
text-align:right;
width:5%;
}
td.head{
font-weight:bold;
background-color:#FFF;
	color: #FD03BF;
}
td.proddesc {
	width : 50%;
	text-align:left;
}
td.prodref {

	width : 15%;
	text-align:left;
}
/* sitemap */
ul.topmap {margin-left:150px;width:500px;list-style:none;}
li.topmap {margin:0;padding:0;}
li.topmap a {color:#FA6BD5;font-weight:bold;text-decoration:none;}
li.submap a {color:#fff;text-decoration:none;}
ul.submap {list-style:none;margin-left:20px;padding:0;}

div#bookmark_list {
	border : 1px solid #4e4e4e;

	color: #ccc;
	text-align: center;
	width: 400px;
	margin-top:20px;
	padding:10px;
	line-height:25px;
}
div#bookmark_list img {
	margin : 0 5px 0 10px;
}
div#bookmark_list a:link,
div#bookmark_list a:visited,
div#bookmark_list a:active {
	text-decoration: none;
	color : #ccc;
}
input.couponname {
	width:80px;
}
input.couponcode {
	width:30px;
}
div.discount_coupon_header {
	color: #fff;
}
div.discount_coupon_header:hover {
	cursor: pointer;
}
div.discount_coupon {
	text-align: right;
}
div#cb_body {
position:absolute; top:0;left:180px; width:600px;padding-bottom:50px
}
div #productpricecol {
	position:absolute;top:20px;left:450px;width:130px;
}